[data-novi-id="25"]{
  
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
